.orange #sommaire ol li, .orange #sommaire ol li a {
    color: #FF7B05;
    font-size: 12px;
}
.home-minisite #sidebar-right div.block-en-images {
	height: auto; 
	min-height: 15px;
	/*width: 255px;*/
	padding-bottom: 25px;	
}

.content-top .buttons-top .orange a {
	color:	#FF7B05;
}

.news-blocks .news-block .title-orange, #sidebar-right .news-block .title-orange, .content-body .orange .block-title, .block-orange .block-title {
	background-color:	#FF7B05 !important;
}

.block-orange .block-title {
	background-color:	#FF7B05;
}

#sidebar-right .block-orange .block-title{
  padding-top:14px;
  padding-bottom:3px;
}
#sidebar-right ul.blocks > li.block-en-images {
	margin-bottom: 20px;	

}

.orange.menu-minisite {
	background:	url("../images/css/bg_big_menu_orange.png") repeat-x scroll center center transparent;
	height:		auto;
}

.link-orange{
  color:#FF7B05;
  background: url("../images/css/arrow-orange.png") no-repeat left center !important;
  font-size:116%;
  font-weight:bold;
  padding:0 0 0 30px;   
}
#block-img-orange .link-more{
   background: url("../images/css/arrow-orange.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;   
}
#block-img-orange .block-body a.link-all
{
   background: url("../images/css/arrow-orange.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;
}
.block-orange .block-body a.link-all
{
	background-image: url("../images/css/arrow_orange_content.png");
	margin-right: 10px;
}

.block-orange-en-images .block-title{
  background-color:#ff7b05;
  color:#fff;
  height:45px !important;
}
.block-orange .block-title img{
  float:left;
}
.block-orange .block-title h5{
  margin-left:40px;
}
.block-orange .block-title h5 .add{
  display:block;
  text-transform:none;
  font-weight:normal;
  font-size:66%;
  padding:0 10px 8px 0;
}

.block-orange .block-body{
  margin-top:-4px;
  min-height:104px !important;
}
#block-img-orange li,
.block-last-pub li{
  line-height:1em !important;
  height:auto !important;
  border:none !important;
  font-size:116%;
  font-weight:bold;
  margin-bottom:25px;
  background: url("../images/css/arrow-orange.png") no-repeat 0 0;
  padding:2px 0 0 30px !important;
}
.block-orange li a,
.block-last-pub li a{
  color:#3f474f;
}
.block-orange li a:hover,
.block-last-pub li a:hover{
  text-decoration:underline;
}
.orange.menu-minisite ul.level1 {
	background-color:	#FA9F4D;
	width:			1053px;
	padding-right:		10px;
}

.orange.menu-minisite .parentlevels {
	background-color: #FA9F4D;
	float: right;	
}

.menu-minisite ul.level1 li.orange a.default{
	background-color: #ff7b05;	
}
.menu-minisite ul.level1 li.orange a.active{
	color: #f95504;
	background-color: #fcd19f;	
}

.en-images-home-page .content-top .buttons-top span a{
  color:#fc6e06 !important;
  
}
.menu-minisite.orange ul.level1 li ul.level2 {
	border:	1px solid #FF7B05;
}
.orange .content-middle .block-title:after {
	content:	url("../images/css/bg_orange_arrow.png");
	position:	absolute;
	bottom:		-18px;
	display:	block;
	left:		165px;
}

.orange.content-body .content-middle:after, .orange.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#FF7B05;
}

.orange.content-body .content-middle:after, .orange.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#FF7B05;
}

.orange .content-middle .content a.link {
	color:	#FF7B05;
}

.orange .content-middle .content a.link-puce {
	color:		#FF7B05;
	padding-left:	15px;
	background:	url("../images/css/content_arrow_orange_little.png") no-repeat scroll left center transparent;
}
.orange .content-middle .content ul.liste-puces li
{
	background: url("../images/css/content_arrow_orange_little.png") no-repeat scroll 0 3px transparent;	 
}

.orange.content-body .content-middle .content h1 {
	background-color:	#ff7b05;
	color:	white;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.orange.content-body .content-middle .content h2 {
	background-color:	#ff7b05;
	background-image:	url("../images/css/content_arrow_orange.png");
	color:			#FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.orange.content-body .content-middle .content h2.ui-state-active {
	background-color:	#fcd19f;
}

.orange.content-body .content-middle .content h3 {
	background-image:	url("../images/css/content_arrow_orange_light.png");
	color:			#ff7b05;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.orange.content-body .content-middle .content h4 {
	color:		#f94e04;
	padding-left:	14px;
	background:	url("../images/css/orange_triangle.png") no-repeat scroll center left transparent;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.orange.content-body .content-middle .content h5 {
	color:		#ff7b05;
	padding-left:	13px;
	text-transform: uppercase;
	background:	url("../images/css/content_arrow_orange.png") no-repeat scroll center left transparent;
}


.orange.content-body .content-middle .content h6 {
	color:	#f94e04;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.orange .two-column-home{
  background-color:#eeeeee;
}
.nous-connaitre-home-page .home-minisite .two-column-home, .demarche_home_page .home-minisite.orange .two-column-home {
	padding:	0px;
}

.content-body.orange {
	background:	url("../images/css/bg_orange_bis.jpg") repeat-x scroll center top #EEEEEE;
}

.orange .content table.colors tr th {
	background-color:	#FF7B05;
	color:			#fff;
}

.orange .content table.colors, .orange .content table.colors th, .orange .content table.colors td {
	border:	1px solid #044262;
}

.orange .content table.colors, .orange .content table.colors th, .orange .content table.colors td {
	border:	1px solid #044262;
}

.orange .content table.colors, .orange .content table.colors th, .orange .content table.colors td {
	border:	1px solid #044262;
}

.orange .content table.colors tr:nth-child(even) td {
	background:	#fff;
}

.orange .content table.colors tr:nth-child(odd) td {
	background:	#FCD19F;
}

.orange .content table.colors tr td, .orange .content table.colors tr th {
	padding:	2px 10px;
}

.orange .content table.colors tr th {
	background-color:	#FF7B05;
	color:			#fff;
}

#sidebar-right .block-orange .block-title,
.news-blocks .block-orange .block-title,
.content-body .block-orange .block-title
{
	background-color: #FF7B05 !important;
}

.news-blocks li.block-orange .slideVideo .block-body
{
	padding: 0 0 10px 0;	
	height: 291.5px;
	border-radius: 0 0 5px 5px;	
}
.news-blocks li.block-orange .slide .block-body
{
	border-radius: 0 0 5px 5px;	
}
.orange ul.list-files li a {
	color: #ff7b05;
}
#sidebar-right .block-right.block-orange{
  min-height:350px;
}

.orange .photosgallery-captions .sliderkit-nav-clip ul li a{
  background:#ff7b05;
}
.orange .photosgallery-captions .sliderkit-nav-clip ul li a{
  border-left:1px solid #ffa350;
}
.orange .block-title-minisite{
  padding-bottom:40px;
}
.localisation-link-orange{
    background: url("../images/css/arrow_orange_content.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: 000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}

#sidebar-right .block-orange .block-title,
#main .news-blocks .block-orange .block-title,
.content-body .orange .block-title
{
	background-color: #FF7B05 !important;
}


/* Bloc d'autres couleurs */
.block-last-pub .block-title h5 {
	margin-left: 0px !important;
}

/* Bleu */
#block-img-blue .block-title h5,
#block-img-last-pub-blue .block-title h5 {
    margin-left: 40px;
}

#block-img-blue .block-title h5 .add {
	display: block;
    font-size: 66%;
    font-weight: normal;
    padding: 0 10px 8px 0;
    text-transform: none;
}
#block-img-blue .link-more,
#block-img-last-pub-blue .link-more{
   background: url("../images/css/arrow_blue_content.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;   
}

#block-img-blue .block-title img,
#block-img-last-pub-blue .block-title img{
  float:left;
}
#sidebar-right #block-img-blue .block-title {
	background-color:	#099ae7 !important;
}
#sidebar-right #block-img-last-pub-blue .block-title {
	background-color:	#FFFFFF !important;
}
#block-img-blue li,
#block-img-last-pub-blue li{
  line-height:1em !important;
  height:auto !important;
  border:none !important;
  font-size:116%;
  font-weight:bold;
  margin-bottom:25px;
  background: url("../images/css/arrow_blue_content.png") no-repeat 0 0;
}
#block-img-blue li {
	padding:2px 0 0 30px !important;
}
#block-img-last-pub-blue li {
	padding:2px 0 0 20px !important;
}


/* Vert */
#block-img-green .block-title h5,
#block-img-last-pub-green .block-title h5 {
    margin-left: 40px;
}

#block-img-green .block-title h5 .add {
	display: block;
    font-size: 66%;
    font-weight: normal;
    padding: 0 10px 8px 0;
    text-transform: none;
}
#block-img-green .link-more,
#block-img-last-pub-green .link-more{
   background: url("../images/css/arrow_green_light_content.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;   
}

#block-img-green .block-title img,
#block-img-last-pub-green .block-title img{
  float:left;
}
#sidebar-right #block-img-green .block-title {
	background-color:	#8FBB1E !important;
}
#sidebar-right #block-img-last-pub-green .block-title {
	background-color:	#FFFFFF !important;
}
#block-img-green li,
#block-img-last-pub-green li{
  line-height:1em !important;
  height:auto !important;
  border:none !important;
  font-size:116%;
  font-weight:bold;
  margin-bottom:25px;
  background: url("../images/css/arrow_green_content.png") no-repeat 0 0;
}
#block-img-green li {
	padding:2px 0 0 30px !important;
}
#block-img-last-pub-green li {
	padding:2px 0 0 20px !important;
}



/* Violet */
#block-img-violet .block-title h5,
#block-img-last-pub-violet .block-title h5 {
    margin-left: 40px;
}

#block-img-violet .block-title h5 .add {
	display: block;
    font-size: 66%;
    font-weight: normal;
    padding: 0 10px 8px 0;
    text-transform: none;
}
#block-img-violet .link-more,
#block-img-last-pub-violet .link-more{
   background: url("../images/css/arrow_violet_content.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;   
}

#block-img-violet .block-title img,
#block-img-last-pub-violet .block-title img{
  float:left;
}
#sidebar-right #block-img-violet .block-title {
	background-color:	#32245B !important;
}
#sidebar-right #block-img-last-pub-violet .block-title {
	background-color:	#FFFFFF !important;
}
#block-img-violet li,
#block-img-last-pub-violet li{
  line-height:1em !important;
  height:auto !important;
  border:none !important;
  font-size:116%;
  font-weight:bold;
  margin-bottom:25px;
  background: url("../images/css/arrow_violet_content.png") no-repeat 0 0;
}
#block-img-violet li {
	padding:2px 0 0 30px !important;
}
#block-img-last-pub-violet li {
	padding:2px 0 0 20px !important;
}

/* Grey */
#block-img-grey .block-title h5,
#block-img-last-pub-grey .block-title h5 {
    margin-left: 40px;
}

#block-img-grey .block-title h5 .add {
	display: block;
    font-size: 66%;
    font-weight: normal;
    padding: 0 10px 8px 0;
    text-transform: none;
}
#block-img-grey .link-more,
#block-img-last-pub-grey .link-more{
   background: url("../images/css/arrow_grey_content.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;   
}

#block-img-grey .block-title img,
#block-img-last-pub-grey .block-title img{
  float:left;
}
#sidebar-right #block-img-grey .block-title {
	background-color:	#3F474F !important;
}
#sidebar-right #block-img-last-pub-grey .block-title {
	background-color:	#FFFFFF !important;
}
#block-img-grey li,
#block-img-last-pub-grey li{
  line-height:1em !important;
  height:auto !important;
  border:none !important;
  font-size:116%;
  font-weight:bold;
  margin-bottom:25px;
  background: url("../images/css/arrow_grey_content.png") no-repeat 0 0;
}
#block-img-grey li {
	padding:2px 0 0 30px !important;
}
#block-img-last-pub-grey li {
	padding:2px 0 0 20px !important;
}

/* Ochre */
#block-img-ochre .block-title h5,
#block-img-last-pub-ochre .block-title h5 {
    margin-left: 40px;
}

#block-img-ochre .block-title h5 .add {
	display: block;
    font-size: 66%;
    font-weight: normal;
    padding: 0 10px 8px 0;
    text-transform: none;
}
#block-img-ochre .link-more,
#block-img-last-pub-ochre .link-more{
   background: url("../images/css/arrow_ochre_content.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;   
}

#block-img-ochre .block-title img,
#block-img-last-pub-ochre .block-title img{
  float:left;
}
#sidebar-right #block-img-ochre .block-title {
	background-color:	#d45500 !important;
}
#sidebar-right #block-img-last-pub-ochre .block-title {
	background-color:	#FFFFFF !important;
}
#block-img-ochre li,
#block-img-last-pub-ochre li{
  line-height:1em !important;
  height:auto !important;
  border:none !important;
  font-size:116%;
  font-weight:bold;
  margin-bottom:25px;
  background: url("../images/css/arrow_ochre_content.png") no-repeat 0 0;
}
#block-img-ochre li {
	padding:2px 0 0 30px !important;
}
#block-img-last-pub-ochre li {
	padding:2px 0 0 20px !important;
}


/* Khaki */
#block-img-khaki .block-title h5,
#block-img-last-pub-khaki .block-title h5 {
    margin-left: 40px;
}

#block-img-khaki .block-title h5 .add {
	display: block;
    font-size: 66%;
    font-weight: normal;
    padding: 0 10px 8px 0;
    text-transform: none;
}
#block-img-khaki .link-more,
#block-img-last-pub-khaki .link-more{
   background: url("../images/css/arrow_khaki_content.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;   
}

#block-img-khaki .block-title img,
#block-img-last-pub-khaki .block-title img{
  float:left;
}
#sidebar-right #block-img-khaki .block-title {
	background-color:	#809c43 !important;
}
#sidebar-right #block-img-last-pub-khaki .block-title {
	background-color:	#FFFFFF !important;
}
#block-img-khaki li,
#block-img-last-pub-khaki li{
  line-height:1em !important;
  height:auto !important;
  border:none !important;
  font-size:116%;
  font-weight:bold;
  margin-bottom:25px;
  background: url("../images/css/arrow_khaki_content.png") no-repeat 0 0;
}
#block-img-khaki li {
	padding:2px 0 0 30px !important;
}
#block-img-last-pub-khaki li {
	padding:2px 0 0 20px !important;
}

#block-img-orange .link-more,
#block-img-last-pub-orange .link-more{
   background: url("../images/css/arrow_orange_content.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;   
}

/* Bloc pub */
.home-minisite.orange #sidebar-right ul.blocks > li.block-info {
    height: 349px;
    margin-bottom: 20px;
    position: relative;
}
.block-orange .block-body a.link-all {
    background-image: url("../images/css/arrow_orange_content.png") !important;
}
.orange .block-title {
	 background-color: #FF7B05;
}
#publicationSlider{
display:none;
}

/**Mini bloc image**/
.content-mbenimagelien .localisation-link-orange {
    background: url("../images/css/arrow_orange_content.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}